* { margin: 0; padding: 0; }
.clear {clear: both;}
#wrapper {width: 960px; margin: 0 auto;}

/*--- HEADER ---*/

#header {
font-family: "dejavu serif", georgia, century, serif;
height: 210px;
background-image: url(images/headerbackground.png);
border-bottom: 1px solid black;
}

#headtest {
position: relative;
} 

h1 {
font-size: 35px;
line-height: 38px;
color: white;
/*margin-top: 25px;*/
text-shadow: 3px 3px 3px #333;
}

#header h1{
font-size: 50px;
margin: 10px 0;
}

h2 {
font-size: 25px;
line-height: 28px;
color: darkorange;
margin: 20px 0;
text-shadow: 3px 3px 3px #333;
}

#header h3{
font-size: 23px;
color: darkorange;
padding-top: 30px;
}

span{
margin-right: 55px;
}

#craneleft {
position: absolute;
left: 510px;
top: -112px;
}

/*--- MENU ---*/

#menu {
width: 960px;
height: auto;
margin: -18px 0px 0px 0px;
}
 
#menu li {
background-image: url(images/menuorange.png);
font: bold 18px/2em verdana, sans-serif;
text-align: center;
border-top: 1px solid black; 
border-left: 1px solid black;
border-bottom: 1px solid black;
float: left;
list-style: none; 
}

#menu a {
width: 190px;
height: 35px;
display: block;
text-decoration: none;
}

#submenu {
width: 960px;
height: 50px;
margin-top: -10px;
}

#submenu li {
background-image: url(images/submenuorange.png);
font: bold 15px verdana, sans-serif;
float: left;
list-style: none;
border-top: 1px solid black; 
border-left: 1px solid black;
border-bottom: 1px solid black;
}

#submenu a {
width: 128px;
height: 40px;
text-decoration: none;
display: block;
padding-top: 7px;
padding-left: 30px;
padding-bottom: 3px;
}

#lastmainmenu {
border-right: 1px solid black;
padding-right: 3px;
}

#lastsubmenu {
border-right: 1px solid black;
padding-right: 4px;
}

#menu li a:hover {background: black;}
#submenu li a:hover {background: black;}

.current {background: black; color: white;}
.subcurrent {background: black; color: white;}
.notcurrent { color: white;}

/*--------CONTENT------------*/

.maincontent{
color: white;
font: 16px/1.6em verdana, sans-serif;
background: #333;
border-bottom: 1px solid #333;
padding: 30px 50px;
/*margin-top: -15px;*/
}

a {
	color: white;
}

a:hover {
	color: darkorange;
}

.maincontent ul {
margin: 15px 20px;
}

.maincontent p {
margin: 5px 0px;
}

.bottompic, .bottomleft, .bottommiddle, .bottomright {
margin-bottom: -7px;
}

.bottommiddle {margin-left: 2px;}
.bottomright {float: right;}

.civillist {
width: 280px;
margin: 40px auto 60px auto;
}

#cranelist {
width: 370px;
margin: -50px auto 0 auto;
}

.pilinglist {
margin: 40px 0 60px 200px;
}

#profiletwo {
float: right;
margin-right: 110px;
}

#profilepagelist {
margin-left: 130px;
}

.gallery {
background: #333;
padding-left: 6px;
}

.gallery img{
padding-right: 5px;
padding-top: 6px;
padding-bottom: 6px;
}

img {
border-style: none;/* removes blue border on IE */
} 

a:hover img{
zoom: 1;                                     /* for IE   */
filter: alpha(opacity=80);   /*  for IE  */
opacity: 0.8;
}

#topcontact {
text-align: center;
font-family: verdana, sans-serif;
margin: 0px 0 1px 0;  
background: #333;
color: white;
border: 1px solid black;
padding-bottom: 15px;
}

#topcontact h3 {
padding-top: 15px; 
}

.contact {
height: 235px;
font: 18px verdana, sans-serif;
color: white;
background: #333;
margin: 1px auto;
padding: 0 50px;

}

.contact h3{
color: white;
padding: 30px 0;
font: bold 22px/1.8em verdana, sans-serif;
}

.contactpic {
float: right;
padding-top: 13px;
}

.contact a {text-decoration: none;}
.contact a:link {color: darkorange;}
.contact a:visited {color: white;}
.contact a:hover {color: white;}
.contact a:active {color: black;}


/*--- FOOTER ---*/

#footer {
height: 220px;
background: #333;
margin-top: 25px;
}

#footerlist {
padding-top: 25px;
font-family: verdana, sans-serif;
color: #999;
list-style: none;
}

#footerlist ul {
width: 170px;
float: left;
list-style: none;
}

#firstfooter {
margin-right: 80px;
}

.topheader {
color: white;
padding-bottom: 20px;
}

.bottomheader {
color: white;
padding-top: 20px; 
}

#cranelogo {
background: white;
border: 1px solid black;
padding: 7px;
}

#last {
height: 40px;
background:  #333;
color: #999;
text-align: center;
font: 15px verdana, sans-serif;
}
